pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: php-pdo won't configure on OS X

Jaromir Dolecek wrote:
this is now fixed, a patch in databases/php-pdo was inadvertely removed
when databases/php-pdo was upgraded to use modules shipped with
PHP distribution.

You need to update lang/php5 to get new patches/patch-as. Once that file
is in place, you do make clean in databases/php-pdo and then rebuild
the package.

Thank you Jaromir!

By any chance, will you be able to pull this change up into pkgsrc-2009Q1? 2009Q2 isn't tagged yet AFAICT. It would be great to have it there too.


Attachment: smime.p7s
Description: S/MIME Cryptographic Signature

Home | Main Index | Thread Index | Old Index